{
  "name": "taehui-www",
  "version": "1.0.0",
  "private": true,
  "dependencies": {
    "axios": "^1.6.7",
    "dayjs": "^1.11.10",
    "htmlparser2": "^9.1.0",
    "koa": "^2.15.0",
    "koa-body": "^6.0.1",
    "koa-helmet": "^7.0.2",
    "koa-router": "^12.0.1",
    "mariadb": "^3.2.3",
    "taehui-ts": "workspace:^",
    "uuid": "^9.0.1",
    "winston": "^3.12.0",
    "winston-daily-rotate-file": "^5.0.0"
  },
  "devDependencies": {
    "@types/koa": "^2.15.0",
    "@types/koa-router": "^7.4.8",
    "@types/uuid": "^9.0.8",
    "concurrently": "^8.2.2",
    "esbuild": "^0.20.1",
    "nodemon": "^3.1.0"
  },
  "scripts": {
    "start": "conc pnpm:local pnpm:watch",
    "local": "nodemon -e js,json build",
    "watch": "esbuild --bundle --outfile=build/index.js --platform=node --sourcemap --watch src",
    "build": "esbuild --bundle --minify --outfile=build/index.js --platform=node --sourcemap src",
    "deploy": "taehui-www.cmd"
  }
}
